### Method

# Gtk ActionBarset_center_widget

#### Declaration [src]

    void
    gtk_action_bar_set_center_widget (
      GtkActionBar* action_bar,
      GtkWidget* center_widget
    )

#### Description [src]

Sets the center widget for the `GtkActionBar`.

#### Parameters

`center_widget`

  Type: `GtkWidget`

  A widget to use for the center.

  The argument can be `NULL`.
  The data is owned by the caller of the method.